Page MenuHomePhabricator

[LLDB] Fix Clang-tidy misc-use-override warnings in include/lldb/DataFormatters and include/lldb/Host, unify closing inclusion guards
ClosedPublic

Authored by Eugene.Zelenko on Aug 3 2015, 12:49 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

Eugene.Zelenko retitled this revision from to [LLDB] Fix Clang-tidy misc-use-override warnings in include/lldb/DataFormatters and include/lldb/Host, unify closing inclusion guards.
Eugene.Zelenko updated this object.
Eugene.Zelenko added reviewers: labath, clayborg.
This revision was automatically updated to reflect the committed changes.
labath edited edge metadata.Aug 18 2015, 2:07 AM

Committed as r245279.

labath accepted this revision.Aug 21 2015, 6:41 AM
labath edited edge metadata.
This revision is now accepted and ready to land.Aug 21 2015, 6:41 AM
clayborg accepted this revision.Aug 21 2015, 9:18 AM
clayborg edited edge metadata.

Looks like closed status was overwritten by followed accepts.